/* Article page styles
================================== */
.body-img {
    padding:10px;
}

.panel-blue {
    color: #fff;
    background: url('../../img/articles/mobile-registration/post-it-102x2.png') #4676ae no-repeat;
    background-size: 102px 104px;
    background-position: 130px 20px;
    border: none;
    border-radius: 4px;
}
.panel-blue h3 {
    font-weight: 500;
    padding-top:10px;
    padding-bottom: 30px;
}

/* Mobile article styles
================================== */

.mob-article-banner {
    height:250px;
    background: url('../../img/articles/mobile-registration/mobile-banner-bnk-820x2.jpg') no-repeat;
    background-size: 820px 250px;
    padding: 150px 20px 20px 20px;
}
.mob-article-banner h1 {
    font-size: 32px;
    color: #fff;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .mob-article-banner {
        height:200px;
        padding: 110px 20px 20px 20px;
    }
    .mob-article-banner h1 {
        color: #fff;
        font-size: 32px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .mob-article-banner {
        height:170px;
        background: url('../../img/articles/mobile-registration/mobile-banner-bnk-820x2.jpg') no-repeat;
        background-size: 820px 250px;
        background-position: -40px -40px;
        padding: 50px 20px 20px 20px;
    }
    .mob-article-banner h1 {
        color: #fff;
        font-size: 30px;
    }
    .panel-blue {
        background-position: 90px 20px;
    }
}
@media (min-width:601px) and (max-width:767px) {
    .mob-article-banner {
        height:150px;
        background-position: -40px -40px;
        padding: 40px 20px 20px 20px;
        margin-bottom:30px;
    }
    .mob-article-banner h1 {
        font-size: 30px;
    }
    .panel-blue {
        background-position: 80px 20px;
    }
}
@media (min-width:420px) and (max-width:600px) {
    .mob-article-banner {
        height:150px;
        background-position: -40px -40px;
        padding: 40px 20px 20px 20px;
        margin-bottom:30px;
    }
    .mob-article-banner h1 {
        font-size: 30px;
    }
}
@media screen and (max-width:419px) {
    .mob-article-banner {
        height:150px;
        background-position: -40px -40px;
        padding: 0 20px 20px 20px;
        margin-bottom:30px;
    }
    .mob-article-banner h1 {
        font-size: 28px;
    }
}
@media screen and (max-width:991px) {
    .mobile-security h2 {
        font-size: 25px;
    }
    .mobile-security h3 {
        font-size: 20px;
    }
    .mobile-security lead {
        font-size: 18px;
    }
}

/* END

================================== */
@media (min-width:911px) and (max-width:1199px) {
    .panel-blue {
        background-position: 90px 20px;
    }
}

/* Spring article and landing page styles
================================== */

.spring-article-banner {
    max-width:820px;
    max-height:250px;
    background: url('../../img/landing/springtime/spring-lawnmower-820x2.jpg') no-repeat center center;
    background-size: 100%;
    padding: 120px 20px 10px 20px;
}
.spring-article-banner h1 {
    color: #fff;
    font-size:34px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    letter-spacing: 0.5px;
}

.offer-box {
    border: dotted 2px #999;
    margin-top: 20px;
    background-color: #fff;
    padding: 15px;
}
.offer-box h2 {
    padding:0;
    margin:0;
    font-size: 20px;
    line-height: 28px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .spring-article-banner {
        height:170px;
        padding: 100px 20px 0 20px;
    }
    .spring-article-banner  h1 {
        color: #fff;
        font-size: 27px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
    .offer-box h2 {
        font-size: 18px;
        line-height: 26px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .spring-article-banner  {
        height:130px;
        padding: 40px 15px 0 15px;
    }
    .spring-article-banner  h1 {
        color: #fff;
        font-size: 26px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
    .offer-box {
        margin-top: 20px;
        padding: 10px;
    }
    .offer-box h2 {
        font-size: 18px;
        line-height: 28px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width:601px) and (max-width:767px) {
    .spring-article-banner {
        height:180px;
        padding: 80px 15px;
    }
    .spring-article-banner h1 {
        font-size: 30px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
}
@media (min-width:420px) and (max-width:600px) {
    .spring-article-banner {
        height:110px;
        padding: 20px 15px 0 15px;
    }
    .spring-article-banner h1 {
        font-size: 26px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
    .offer-box {
        margin-top: 20px;
        padding: 10px;
    }
    .offer-box h2 {
        font-size: 18px;
        line-height: 28px;
    }
}
@media screen and (max-width:419px) {
    .spring-article-banner  {
        height:95px;
        padding: 15px 10px 0 10px;
    }
    .spring-article-banner h1 {
        font-size: 20px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
    .offer-box {
        margin-top: 20px;
        padding: 10px;
    }
    .offer-box h2 {
        font-size: 17px;
        line-height: 24px;
    }
}

/* END
================================== */

/* MEEM landing page styles
================================== */

.meem-landing-banner {
    max-width:820px;
    max-height:250px;
    background: url('../../img/landing/springtime/meem-promo-banner-820x2.jpg') no-repeat center center;
    background-size: 100%;
    padding: 120px 20px 10px 20px;
}
.meem-landing-banner h1 {
    color: #fff;
    font-size:34px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    letter-spacing: 0.5px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .meem-landing-banner {
        height:170px;
        padding: 100px 20px 0 20px;
    }
    .meem-landing-banner  h1 {
        color: #fff;
        font-size: 27px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .meem-landing-banner {
        height:130px;
        padding: 40px 15px 0 15px;
    }
    .meem-landing-banner h1 {
        color: #fff;
        font-size: 26px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width:601px) and (max-width:767px) {
    .meem-landing-banner {
        height:180px;
        padding: 80px 15px;
    }
    .meem-landing-banner h1 {
        font-size: 30px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
}
@media (min-width:420px) and (max-width:600px) {
    .meem-landing-banner{
        height:110px;
        padding: 20px 15px 0 15px;
    }
    .meem-landing-banner h1 {
        font-size: 26px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
}
@media screen and (max-width:419px) {
    .meem-landing-banner  {
        height:95px;
        padding: 15px 10px 0 10px;
    }
    .meem-landing-banner h1 {
        font-size: 20px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .30);
    }
}

/* END
================================== */

/* Immobidot landing page styles
================================== */

.immobidot h2 {
    font-size:30px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.immobidot h3 {
    font-size:26px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.immobidot-banner {
    max-width:820px;
    max-height:250px;
    background: url('../../img/articles/immobidot/immobidot-web-banner-820x2.jpg') no-repeat;
    background-size: 100%;
    padding: 30px 220px 140px 40px;
}
.immobidot-banner h1 {
    color: #fff;
    font-size:34px;
    letter-spacing: 0.7px;
    margin:0;
    padding:0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .immobidot-banner {
        padding: 20px 180px 120px 30px;
    }
    .immobidot-banner  h1 {
        color: #fff;
        font-size: 32px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .immobidot-banner  {
        height:140px;
        padding: 20px 160px 80px 20px;
    }
    .immobidot-banner  h1 {
        color: #fff;
        font-size: 26px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width:601px) and (max-width:767px) {
    .immobidot-banner {
        height:180px;
        padding:  25px 120px 80px 20px;
    }
    .immobidot-banner h1 {
        font-size: 30px;
    }
}
@media (min-width:420px) and (max-width:600px) {
    .immobidot-banner {
        height:130px;
        padding:  15px 100px 60px 20px;
    }
    .immobidot-banner h1 {
        font-size: 22px;
    }
}
@media screen and (max-width:419px) {
    .immobidot-banner  {
        height:90px;
        padding: 10px 60px 40px 10px;
    }
    .immobidot-banner h1 {
        font-size: 18px;
    }
    .immobidot h2 {
        margin-top:0;
    }
}

/* END
================================== */


/* Corporate Asset Registration landing page styles
================================== */

.corp-reg h2 {
    font-size:30px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.corp-reg h3 {
    font-size:26px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.corp-reg-banner {
    max-width:820px;
    max-height:250px;
    background: url('../../img/articles/corporate-registration/corporate-registration-web-banner-820x2-b.jpg') no-repeat;
    background-size: 100%;
    padding: 100px 220px 140px 40px;
}
.corp-reg-banner h1 {
    color: #fff;
    font-size:34px;
    letter-spacing: 0.7px;
    margin:0;
    padding:0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .corp-reg-banner {
        padding: 60px 120px 120px 30px;
        max-height:200px;
    }
    .corp-reg-banner  h1 {
        color: #fff;
        font-size: 32px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .corp-reg-banner  {
        height:140px;
        padding: 30px 40px 80px 20px;
    }
    .corp-reg-banner  h1 {
        color: #fff;
        font-size: 26px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width:601px) and (max-width:767px) {
    .corp-reg-banner {
        height:180px;
        padding:60px 60px 80px 20px;
    }
    .corp-reg-banner h1 {
        font-size: 30px;
    }
}
@media (min-width:420px) and (max-width:600px) {
    .corp-reg-banner {
        height:130px;
        padding:40px 20px 60px 20px;
    }
    .corp-reg-banner h1 {
        font-size: 22px;
    }
}
@media screen and (max-width:419px) {
    .corp-reg-banner  {
        height:90px;
        padding: 10px 60px 40px 10px;
    }
    .corp-reg-banner h1 {
        font-size: 18px;
    }
    .corp-reg h2 {
        margin-top:0;
    }
}

/* END
================================== */


/* General
================================== */

.yellow {
    color: #f3ac2c;
}

.reg-info {
    width: 230px;
    margin:0;
    padding:0;
}
.reg-info li {
    margin-left:20px;
    padding:0;
    font-weight:500;
}
.numbers-table {
    width: 85%;
}
.numbers-table td {
    color:#337ab7;
}
.numbers-table td.table-footer {
    color: #666;
}
.bg-gry-shade {
    background-color:#333;
    color:#fff;
}
.stat-box {
    width: 241px;
    padding:20px;
    border:solid 1px #eee;
    border-radius: 4px;
}
.stat-box img {
    text-align:center;
    padding-bottom:20px;
}
.stat-box p {
    padding:0;
    margin:0;
}
p.w560 {
    max-width:560px;
}

/* END
================================== */

/* Tool theft article page styles
================================== */

.tools-theft h2 {
    font-size:30px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.tools-theft h3 {
    font-size:26px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.tools-theft-banner {
    max-width:820px;
    max-height:250px;
    background: url('../../img/articles/tool-theft/tools-web-banner-w820x2.jpg') no-repeat;
    background-size: 100%;
    padding: 145px 100px 60px 40px;
}
.tools-theft-banner h1 {
    color: #fff;
    font-size:34px;
    letter-spacing: 0.7px;
    margin:0;
    padding:0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .tools-theft-banner {
        padding: 130px 180px 120px 30px;
        max-height:100px;
    }
    .tools-theft-banner  h1 {
        color: #fff;
        font-size: 32px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .tools-theft-banner  {
        height:140px;
        padding: 20px 160px 80px 20px;
    }
    .tools-theft-banner  h1 {
        color: #fff;
        font-size: 26px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width:601px) and (max-width:767px) {
    .tools-theft-banner {
        height:180px;
        padding:90px 50px 80px 20px;
    }
    .tools-theft-banner h1 {
        font-size: 30px;
    }
}
@media (min-width:420px) and (max-width:600px) {
    .tools-theft-banner {
        height:130px;
        padding:10px 50px 60px 20px;
    }
    .tools-theft-banner h1 {
        font-size: 22px;
    }
}
@media screen and (max-width:419px) {
    .tools-theft-banner  {
        height:90px;
        padding: 10px 60px 40px 10px;
    }
    .tools-theft-banner h1 {
        font-size: 18px;
    }
    .tools-theft h2 {
        margin-top:0;
    }
}

/* END
================================== */


/* General
================================== */

.yellow {
    color: #f3ac2c;
}

.reg-info {
    width: 230px;
    margin:0;
    padding:0;
}
.reg-info li {
    margin-left:20px;
    padding:0;
    font-weight:500;
}
.numbers-table {
    width: 85%;
}
.numbers-table td {
    color:#337ab7;
}
.numbers-table td.table-footer {
    color: #666;
}
.bg-gry-shade {
    background-color:#333;
    color:#fff;
}
.stat-box {
    width: 241px;
    padding:20px;
    border:solid 1px #eee;
    border-radius: 4px;
}
.stat-box img {
    text-align:center;
    padding-bottom:20px;
}
.stat-box p {
    padding:0;
    margin:0;
}
p.w560 {
    max-width:560px;
}

/* END
================================== */

/* Top 5 holiday items to page styles
================================== */

.holiday-items h2 {
    font-size:30px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.holiday-items h3 {
    font-size:26px;
    font-weight:400;
    letter-spacing: 0.7px;
}
.holiday-items-banner {
    max-width:820px;
    max-height:250px;
    background: url('../../img/articles/holiday-items-to-register/lost-phone-820x2.jpg') no-repeat;
    background-size: 100%;
    padding: 145px 100px 60px 40px;
    -background-color: rgba(0,0,0,.2); /* Tint color */
    -background-blend-mode: multiply;
}
.holiday-items-banner h1 {
    color: #fff;
    font-size:34px;
    letter-spacing: 0.7px;
    margin:0;
    padding:0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .holiday-items-banner {
        padding: 130px 180px 120px 30px;
        max-height:100px;
    }
    .holiday-items-banner  h1 {
        color: #fff;
        font-size: 32px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .holiday-items-banner  {
        height:140px;
        padding: 20px 160px 80px 20px;
    }
    .holiday-items-banner  h1 {
        color: #fff;
        font-size: 26px;
    }
    p.lead {font-size: 18px!important;}
}
@media (min-width:601px) and (max-width:767px) {
    .tholiday-items-banner {
        height:180px;
        padding:90px 50px 80px 20px;
    }
    .holiday-items-banner h1 {
        font-size: 30px;
    }
}
@media (min-width:420px) and (max-width:600px) {
    .holiday-items-banner {
        height:130px;
        padding:10px 50px 60px 20px;
    }
    .holiday-items-banner h1 {
        font-size: 22px;
    }
}
@media screen and (max-width:419px) {
    .holiday-items-banner  {
        height:90px;
        padding: 10px 60px 40px 10px;
    }
    .holiday-items-banner h1 {
        font-size: 18px;
    }
    .holiday-items h2 {
        margin-top:0;
    }
}

/* END
================================== */

/* ImmobiGolf
================================== */

div.immobigolf > h1.heading-grey {
    color: #333;
    font-weight:400;
    font-size: 42px;
}
div.immobigolf > p {
    font-size: 16px;
    line-height: 1.6;
}
button.btn-yellow {
    padding: 10px 50px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #f0af24;
}
.btn-yellow:hover, .btn-yellow:focus, .btn-yellow.focus {
    color: #eee;
    background-color: #e19901;
}
button.btn-bl {
    padding: 10px 50px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #337ab7;
}
.btn-bl:hover, .btn-bl:focus, .btn-bl.focus {
    color: #eee;
    background-color: #155f9f;
}
.row-blue {
    margin: 0;
    background: linear-gradient(to right, #337ab7, 85%, #ffffff, #ffffff);
}
.row-blue-solid {
    margin: 0;
    padding-bottom:20px;
    background-color:#337ab7;
}
.row-green {
    margin: 0;
    background: linear-gradient(to left, #adbd62, 85%, #ffffff, #ffffff);
}
.row-grey {
    margin: 0;
    background: linear-gradient(to right, #e2e2e2, 85%, #ffffff, #ffffff);
}
@media screen and (max-width:1199px) {
    .row-blue {
        margin: 0;
        background: linear-gradient(to right, #337ab7, 100%, #337ab7);
    }
    .row-blue img {
        padding-top:15px;
    }
    .row-green img {
        padding-top:15px;
        padding-left:15px;
    }
    .row-grey img {
        padding-top:15px;
        padding-right:15px;
    }
    .row-green {
        margin: 0;
        background: linear-gradient(to right, #adbd62, 100%, #adbd62);
    }
    .row-grey {
        margin: 0;
        background: linear-gradient(to right, #e2e2e2, 100%, #e2e2e2);
    }
    .box-white {
        background-color:transparent!important;
    }
}
@media screen and (max-width:992px) {

    .row-blue img {
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding:0 0 15px 15px;
    }
    .row-green img {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .row-grey img {
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding:0 15px 15px 0;
    }
}

.box-blue {
    padding:30px;
}
.box-icon {
    padding:0 20px 20px 20px;
}
.box-icon img {
    margin: 0 auto;
    text-align: center;
}
.box-white {
    background-color: #fff;
    padding-right:10px;
    padding-left:0;
}
div.box-blue > p {
    color: #fff;
}
div.box-blue > p.dgrey {
    color: #333;
}
div.box-blue p > a {
    color:#fff;
    text-decoration: underline;
}
.box-blue p > a:hover {
    color:#eee;
    text-decoration: none;
}
div.box-blue > p.lead {
    font-weight: lighter;
    font-size: 22px;
    color: #fff;
    margin-bottom: 0;
}
.immobigolf > h2.heading-white {
    font-size:28px;
    color: #fff;
}
.immobigolf > h2.heading-white {
    font-size:28px;
    color: #fff;
}
.immobigolf > h2.heading-dgrey {
    font-size:28px;
    color: #333;
}
.immobigolf > h3.heading-white {
    font-size:26px;
    color: #fff;
    margin-bottom: 10px;
}
.immobigolf > ul {
    padding: 0 0 0 20px;
}
.immobigolf > ul li {
    list-style: square;
    color: #fff;
    font-size: 16px;
    margin: 8px 0;
}
.centred {
    text-align: center;
}

/* Article landing
================================== */

.art-intro {
    margin-bottom: 30px;
}
.art-intro h1 {
    margin-top: 10px;
}
.bg-grey {
    padding: 30px;
    background-color:#f7f7f7;
}
@media screen and (max-width:992px) {
    .bg-grey {
        padding: 20px 0;
        background-color:#f7f7f7;
    }
    .art-intro {
        margin-bottom: 20px;
    }
    .art-intro h1 {
        margin-top: 20px;
    }
}
.article {
    background-color: #fff;
    border-bottom: solid 4px #f0af24;
    margin-bottom: 30px;
    min-height: 430px;
}
.article-content {
    padding: 10px 20px 20px 20px;
}
.reg-landing {
    background-color: #fff;
    margin-bottom: 30px;
}
.reg-content {
    padding: 20px;
    background-color: #f7f7f7;
}

.overlay:hover {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0.70;
    transition: .5s ease;
}

/* END
================================== */

.bg-icon-1 {
    background: url('../../img/articles/student-awareness/padlock.svg') no-repeat bottom right;
}
.bg-icon-2 {
    background: url('../../img/articles/student-awareness/house-key.svg') no-repeat bottom right;
}
.bg-icon-3 {
    background: url('../../img/articles/student-awareness/megaphone.svg') no-repeat bottom right;
}

.article-bg {
    position: relative;
    background-color: #eeeeee;
    background-size: 150px 150px; /* Adjust the size as needed */
    background-position: 95% 50%; /* Position the background image slightly above the bottom and a bit in from the right */
    padding: 20px; /* Add some padding to prevent content overlap */
}